﻿.announcement-link {
    color: #679FBB;
    text-decoration: none;
    font-family: Proxima Nova Lt;
    font-size: 14px;
    vertical-align: top;
}
.announcement-link:visited {
    color: #679FBB;
    text-decoration: none;
    font-family: Proxima Nova Lt;
    font-size: 14px;
    vertical-align: top;
}

.announcement-text {
    font-family: Proxima Nova Lt;
    font-size: 14px;
    color: #333;
}